.poetry {
    padding-top: 30px;
    padding-bottom: 30px;
    width: 550px;
    margin: auto;
}
.poetry .back {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.poetry .back span {
    font-size: 20px;
    margin-right: 10px;
    margin-top: -3px;
}
.poetry .back p {
    font-size: 10px;
    font-family: "custom-bold";
}
.poetry img {
    width: 100%;
    margin-top: 10px;
}
.poetry h1,h2,h3,h4 {
    font-size: 45px;
    line-height: initial;
    font-family: "title";
    margin-top: 40px;
    font-weight: 100;
}
.poetry p {
    line-height: 25px;
    
}
.poetry .img-title {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: 10px;
}
.text h1 {
    font-size: 65px;
    margin-top: 30px;
}
.option {
    margin-bottom: 30px;
    margin-top: 10px;
}
.option span {
    margin-bottom: 10px;
    font-family: "custom-bold";
}
.option p {
    margin-bottom: 10px;
}
iframe {
    margin-top: 40px;
}


/**
** MEDIA QUERIES
**/
@media screen and (max-width: 800px) {
    .poetry {
        margin: auto;
        width: 90%;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .poetry h1 {
        margin-top: 25px;
    }
    .poetry h2,h3,h4 {
        font-size: 40px;
    }
    .poetry h2 {
        margin-top: 35px;
    }
    .poetry .back span {
        font-size: 20px;
        margin-right: 5px;
        margin-top: -3px;
    }
    .poetry .img-title {
        font-size: 11px;
    }
}
@media screen and (max-width: 375px) {
    .poetry h1 {
        font-size: 55px;
    }
}